Subject: [bug#41967] [PATCH] gnu: Add tesseract.

From: Kei <[email-masked]>
Date: Fri, 26 Jun 2020 19:04:44 -0400

Hi, Pierre!

The game builds and runs fine on my machine. However, I'm not sure
about the media licenses either. The ".cfg" files in the media
directory look like scripts that the engine runs and seem to be
unlicensed, kind of like the ones from Cube 2: Sauerbraten [0].
For what it's worth, Sauerbraten is currently categorized as non-free
in Debian [1] on account of some of its media files.

[0]: https://sourceforge.net/p/sauerbraten/code/HEAD/tree/data/
[1]: https://packages.debian.org/buster/sauerbraten